/* Forms & Tabs */

.input-group ul {margin: 0; padding:0; list-style:none}
.input-group li {display: block; overflow:hidden}
.input-group input, .input-group label {float:left; margin:0 10px 0 0; font-weight:300 !important}
.input-group h4 {margin: 20px 0 !important}

.billing-form {padding: 0; display:block; overflow:hidden; -webkit-font-smoothing:antialiased;}
.billing-form label, .billing-form input, .general-form input, .general-form label, .checkbox label {display: block;}
.billing-form div.col-sm-6, .billing-form div.col-sm-12, .general-form div.col-sm-12, .general-form div.col-sm-6 {margin: 0 0 15px 0}
.billing-form label, .general-form label, .checkbox label {font-weight:600; font-size:15px; padding:10px 0 5px 0}
.billing-form label span, .general-form label span, .checkbox label span {color:red;}
.billing-form input[type="text"], .billing-form input[type="password"], .billing-form input[type="phone"], .billing-form input[type="email"], .general-form input[type="text"], .general-form input[type="password"], .general-form input[type="email"], .general-form input[type="phone"] {padding: 10px 1px; border: 1px solid #e5e5e5; width:98%; margin-bottom:5px; font-size:13px; font-weight:400; font-family: "source-sans-pro", sans-serif; font-style: normal; text-indent:10px }
.billing-form .long, .general-form .long {width:99% !important;}
.highlight-inputfield {
  border:solid 1px #FF2D87 !important;
  background:#F1E7E7;
}

#form_message p {padding: 10px 0; font-size:14px; font-weight:700;}
.check {margin: 10px 0}
.check label {font-weight:600; font-size:15px; float:left; display:block; margin-right:8px; margin-top:0; padding:0}
.check input {margin-top: 2px; float:left; display:block; margin-right:8px;}
.check a {color:#222; font-weight:700;}

.billing-form h3 {font-size:18px; font-weight:normal; text-transform:uppercase; background:#eee; padding:10px;}
.checkbox {display: block; margin:15px 0; padding:0;}
.checkbox label, .checkbox input {float:left; width:auto;}
.checkbox input {margin: 2px 10px;}

.checkout-buttons .checkbox {}
.secure {float:none !important; margin-bottom:30px;}
.secure article {background: #eeeeee; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;  -khtml-border-radius: 5px; height:112px; padding:5px 0 0 0; width:100%;}

.tabs {position: relative; width: 100%; overflow: hidden; margin: -50px 0 0 0; z-index:9999;}

.col-1 input[type="checkbox"] {margin: 14px 0 0 0}
.table-data div {border-bottom: 1px solid #eee; min-height: 40px;}
.row {height: 65px;}
.total {color:#11a1dd !important;}

#form_message p {margin:0; padding:0; font-weight:400; color:#C54143;}

/* Nav */

.tabs nav {
	text-align: right;
	margin: 0 0 -3px 0;
	padding: 0 !important; z-index:9999
}

.tabs nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
}

.tabs nav ul li {
	border-bottom: none;
	margin: 0;
	display: block;
	float: left;
	position: relative;
}

.tabs nav li.tab-current {
	background:#e8ecef;
	
	border-bottom: none;
	z-index: 100;
}
.tabs nav li.tab-current:before, .tabs nav li.tab-current:after {
	content: '';
	position: absolute;
	height: 1px;
	right: 100%;
	bottom: 0;
	width: 1000px;
	
}

.tabs nav li.tab-current a {background:#e8ecef; color:#727e87;}

.tabs nav li.tab-current:after {
	right: auto;
	left: 100%;
	width: 4000px;
}

.tabs nav a {
	display: block;
	text-align:center;
	background:#a0abb4;
	font-weight: 600;
	color: #fff;
	font-size: 17px;
	min-width:260px;
	padding: 15px 0px;
	white-space: nowrap;
	text-decoration:none
}

.tabs nav a:hover {
	color: #fff;
	text-decoration: none;
}

.tabs nav li.tab-current a {color: #666;}

/* Tab Content */

.tab-content section {
	
	display: none;
	
	margin: 0 auto;
	
}
.tab-content section:before, .tab-content section:after {
	content: '';
	display: table;
}
.tab-content section:after { clear: both; }
/* Fallback example */
.no-js .tab-content section {
	display: block;
	padding-bottom: 2em;
	
}
.tab-content section.content-current { display: block; }

/* Example media queries */

@media screen and (max-width: 52.375em) {
.tabs nav a span { display: block; text-align: center; }
.tabs nav a:before { margin-right: 0; }
.tabs nav a:before { display: none }
}

@media screen and (max-width: 32em) {
.tabs nav ul,  .tabs nav ul li a {
	width: 100%;
	padding: 0;
}
.tabs nav ul li {
	width:90px;
	margin: 0 0 0 -1px;
}
.tabs nav a {font-size: 11px;}
.tabs nav ul li:last-child { border-right: none; }
}

